/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "2574"; */
"Email:" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2576"; */
"Password:" = "Senha:";

/* Class = "NSTextFieldCell"; title = "Sign in to publish your site or"; ObjectID = "5I3-Xb-xgJ"; */
"Sign in to publish your site or" = "Inicar sessão para publicar seu site ou";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "Cfq-ew-7AG"; */
"Sign Up" = "Inscreva-se";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "K8S-5L-NAW"; */
"Show password" = "Mostrar senha";